prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/include

Name: Xdamage
Description: X Damage  Library
Version: 1.1.5
Requires: xproto damageproto >= 1.1 xfixes
Requires.private: x11 xfixes
Cflags: -I${includedir}
Libs: -L${libdir} -lXdamage
